import * as React from 'react';

function FullscreenExitLarge(props) {
    return (React.createElement("svg", Object.assign({ xmlns: "http://www.w3.org/2000/svg", role: "presentation", focusable: "false", fill: "currentColor", viewBox: "0 0 32 32", className: "c-pieIcon c-pieIcon--fullscreenExitLarge", width: "1em", height: "1em" }, props),
        React.createElement("path", { d: "m21.25 4.188-1.75-.875V12.5h9.132l-.986-1.75H21.25V4.187Z" }),
        React.createElement("path", { d: "m4.354 21.25-.986-1.75H12.5v9.188l-1.75-.875V21.25H4.354Z" }),
        React.createElement("path", { d: "m28.688 19.5-.875 1.75H21.25v6.396l-1.75.986V19.5h9.188Z" }),
        React.createElement("path", { d: "m10.75 4.354 1.75-.986V12.5H3.312l.876-1.75h6.562V4.354Z" })));
}

export { FullscreenExitLarge as default };
